/******************************************************************************/
/* Liferay                                                                    */
/******************************************************************************/

/* Global */

SELECT { border-color: #CCCCCC; border-style: solid; border-width: 1px; }

.form-button { border-color: #006BBA; border-style: solid; border-width: 1px; font-family: Arial; font-size: 10px; }

.form-button-hover { border-bottom: solid 1px #278B45; border-left: solid 1px #FFFFFF; border-right: solid 1px #278B45; border-top: solid 1px #FFFFFF; font-family: Arial; font-size: 10px; }

.form-text { border-color: #CCCCCC; border-style: solid; border-width: 1px; font-family: Arial; font-size: 80%; }

/* Alpha */

A.alpha { color: #000000; text-decoration: none; }

A.alpha:hover { color: #000000; text-decoration: none; }

TR.alpha { background-color: #278B45; }

TD.alpha { background-color: #278B45; }

TD.alpha-gradient { filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#AFDCB4, endColorStr=#278B45); }

FONT.alpha { color: #FFFFFF; font-family: Tahoma, Arial; }

.alpha-neg-alert { color: #FF0000; }

.alpha-pos-alert { color: #007F00; }

/* Beta */

A.beta { color: #000000; text-decoration: none; }

A.beta:hover { color: #000000; text-decoration: none; }

TR.beta { background-color: #AFDCB4; }

TD.beta { background-color: #AFDCB4; }

TD.beta-gradient { filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#FFFFFF, endColorStr=#AFDCB4); }

FONT.beta { color: #000050; font-family: Tahoma, Arial; }

.beta-neg-alert { color: #FF0000; }

.beta-pos-alert { color: #007F00; }

/* Gamma */

A.gamma { color: #000000; text-decoration: none; }

A.gamma:hover { color: #000000; text-decoration: underline; }

TR.gamma { background-color: #FFFFFF; }

TD.gamma { background-color: #FFFFFF; }

TD.gamma-gradient { filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#FFFFFF, endColorStr=#FFFFFF); }

FONT.gamma { color: #278B45; font-family: Tahoma, Arial; }

.gamma-neg-alert { color: #FF0000; }

.gamma-pos-alert { color: #007F00; }

/* Bg */

A.bg { color: #000000; text-decoration: none; }

A.bg:hover { color: #000000; text-decoration: underline; }

TR.bg { background-color: #FFFFFF; }

TD.bg { background-color: #FFFFFF; }

FONT.bg { color: #000000; font-family: Tahoma, Arial; }

.bg-neg-alert { color: #FF0000; }

.bg-pos-alert { color: #007F00; }

/* Level1 */

A.Level1 { color: #000000; text-decoration: none; }

A.Level1:hover { color: #000000; text-decoration: underline; }

TR.Level1 { background-color: #E0F6E2; }

TD.Level1 { background-color: #E0F6E2; }

FONT.Level1 { color: #000000; font-family: Tahoma, Arial; }

.Level1-neg-alert { color: #FF0000; }

.Level1-pos-alert { color: #007F00; }
/* Level2 */

A.Level2 { color: #000000; text-decoration: none; }

A.Level2:hover { color: #000000; text-decoration: underline; }

TR.Level2 { background-color: #AED2FF; }

TD.Level2 { background-color: #AED2FF; }

FONT.Level2 { color: #000000; font-family: Tahoma, Arial; }

.Level2-neg-alert { color: #FF0000; }

.Level2-pos-alert { color: #007F00; }
/* Level3 */

A.Level3 { color: #000000; text-decoration: none; }

A.Level3:hover { color: #000000; text-decoration: underline; }

TR.Level3 { background-color: #FFFFFF; }

TD.Level3 { background-color: #FFFFFF; }

FONT.Level3 { color: #000000; font-family: Tahoma, Arial; }

.Level3-neg-alert { color: #FF0000; }

.Level3-pos-alert { color: #007F00; }
/******************************************************************************/
/* Portlet CSS                                                                */
/******************************************************************************/

/* Fonts */

.portlet-font { color: #278B45; font-family: Tahoma, Arial; font-size: medium; }
.portlet-font-dim { color: #278B45; font-family: Tahoma, Arial; font-size: medium; }

/* Messages */

.portlet-msg-status { color: #278B45; font-family: Tahoma, Arial; font-size: medium; font-style: italic; }
.portlet-msg-info { color: #278B45; font-family: Tahoma, Arial; font-size: medium; }
.portlet-msg-error { color: #FF0000; font-family: Tahoma, Arial; font-size: medium; }
.portlet-msg-alert { color: #278B45; font-family: Tahoma, Arial; font-size: medium; font-style: italic; }
.portlet-msg-success { color: #007F00; font-family: Tahoma, Arial; font-size: medium; }

/* Sections */

.portlet-section-header { color: #FFFFFF; font-family: Tahoma, Arial; font-size: medium; }
.portlet-section-body { color: #278B45; font-family: Tahoma, Arial; font-size: medium; }
.portlet-section-alternate { color: #000050; font-family: Tahoma, Arial; font-size: medium; }
.portlet-section-selected { color: #000050; font-family: Tahoma, Arial; font-size: medium; }
.portlet-section-subheader { color: #000050; font-family: Tahoma, Arial; font-size: medium; }
.portlet-section-footer { color: #000000; font-family: Tahoma, Arial; font-size: medium; }
.portlet-section-text { color: #000000; font-family: Tahoma, Arial; font-size: medium; }

/* Forms */

.portlet-form-label { color: #278B45; font-family: Tahoma, Arial; font-size: medium; }
.portlet-form-input-field { border-color: #CCCCCC; border-style: solid; border-width: 1px; font-family: Arial; font-size: 80%; }
.portlet-form-button { border-color: #278B45; border-style: solid; border-width: 1px; font-family: Arial; font-size: 10px; }
.portlet-icon-label { color: #278B45; font-family: Tahoma, Arial; font-size: small; }
.portlet-dlg-icon-label { color: #278B45; font-family: Tahoma, Arial; font-size: small; }
.portlet-form-field-label { color: #278B45; font-family: Tahoma, Arial; font-size: medium; }
.portlet-form-field { color: #278B45; font-family: Tahoma, Arial; font-size: medium; }

/******************************************************************************/
/* Display Tag Library                                                        */
/******************************************************************************/

TR.even { background-color: #AFDCB4; color: #000000; font-family: Tahoma, Arial; }

TR.odd { background-color: #FFFFFF; color: #000000; font-family: Tahoma, Arial; }